.statement-row {
    touch-action: pan-y; /* vertikales Page-Scroll erlauben */
}
.statement-wrapper {
    height: 70vh;
    overflow: hidden;
}
.statement-row {
    height: 100%;
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    touch-action: pan-y;
}
.statement-row::-webkit-scrollbar{
    display:none;
}
.statement-item {
    flex: 0 0 29%;
    height: 100%;
    position: relative;
    padding-right: 100px;
}
.statement-float {
    position: absolute;
    right: 50px;
    padding: var(--bs-gutter-x, .75rem);
    background: rgba(255,255,255,.75);
    will-change: transform;
}
.statement-float.tr {
    top: 0;
}
.statement-float.br {
    bottom: 0;
}
.statement-number {
    position: absolute;
    left: -146px;
    top: -12px;
    font-size: 120px;
    font-family: "Bricolage Grotesque", sans-serif;
    font-weight: 500;
}
.statement-number.change-left {
    left: -120px;
}

.statement-name {
    position: relative;
    padding-right: 50px;
}
.statement-audio audio {
    display: none;
}
.statement-audio {
    position: absolute;
    cursor: pointer;
    right: 0;
    top: calc(50% - 18px);
    display: inline-block;
    width: 40px;
    height: 37px;
    background: url("audio-play.svg") center no-repeat;
    background-size: contain;
}
.statement-audio.play {
    background: url("audio-pause.svg") center no-repeat;
    background-size: contain;
}
.statement-text.lead {
    font-size: 25px;
}

@media (max-width: 1799px) {
    .statement-item {
        flex: 0 0 40%;
    }
    .statement-item.helper-item {
        flex: 0 0 28%;
    }
    .statement-text.lead {
        font-size: 22px;
    }
}
@media (max-width: 1399px) {
    .statement-item {
        flex: 0 0 50%;
    }
    .statement-item.helper-item {
        flex: 0 0 50%;
    }
    .statement-text.lead {
        font-size: var(--pn-font-size-body);
    }
}
@media (max-width: 1199px) {
    .statement-item {
        flex: 0 0 60%;
    }
}
@media (max-width: 991px) {
    .pn-statements h2.big-h2 {
        margin-bottom: .3em;
    }
    .statement-wrapper {
        height: auto;
        overflow: visible;
        max-width: 720px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .statement-row {
        display: block;
        overflow: visible;
    }
    .statement-item {
        flex: 0 0 100%;
        padding-right: 0;
    }
    .statement-float {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        right: 0;
    }
    .statement-number {
        position: static;
        font-size: 40px;
        width: 60px;
        font-weight: 400;
        transform: translateY(-8px);
    }
    .statement-number.change-left {
        left: -38px;
    }
    .statement-name {
        width: calc(100% - 60px);
    }
    .statement-name h2 {
        font-size: var(--pn-font-size-h4);
        font-family: var(--pn-font-family-body);
    }
    .statement-switch-more {
        width: 50px;
        height: 50px;
        margin-right: 20px;
        background: url(arrow-right-circle.svg) center left no-repeat;
        background-size: contain;
        cursor: pointer;
        transition: all 0.4s ease-in-out;
    }
    .statement-switch-more.active {
        transform: rotate(90deg);
    }
    .statement-switch-more-text {
        align-self: center;
        cursor: pointer;
    }
    .statement-text.lead {
        font-size: var(--pn-font-size-body);
        display: none;
        padding-top: 10px;
    }
    .statement-audio {
        right: -15px;
    }
}
